Hosting IDwebhost Sudah Support php 5.3

3 Jan 2012

Pada Tahun 2012 ini ada yang baru di IDwebhost.

Saat ini hosting di IDwebhost sudah support dengan PHP versi 5.3 (PHP 5.3). Dengan updatenya versi php di server IDwebhost, maka aplikasi website yang memerlukan php versi 5.3 dapat terpenuhi.

Berikut ini beberapa informasi tentang php 5.3 :

– Diperlukan untuk instalasi moodle versi 2 keatas
– Cocok untuk wordpress versi 3.3
– Diperlukan untuk Drupal 7.x
– dan beberapa keunggulan lain

IDwebhost tetap menyediakan versi php dibawah 5.3 sehingga untuk website yang sudah jalan normal dengan versi dibawah 5.3 tidak perlu pindah ke server yang support php 5.3 karena memungkinkan beberapa fitur justru tidak jalan.

Bagi Anda yang menghendaki pembelian hosting dengan php 5.3 pastikan pada catatan order anda tuliskan ” minta PHP 5.3 ” adapun bagi pelanggan yang sudah mempunyai hosting dengan php dibawah 5.3 dan karena kebutuhan aplikasi websitenya memerlukan versi 5.3 maka silakan diinformasikan ke support@idwebhost.com untuk pindah server.

Informasi detail tentang PHP 5.3 dapat anda kunjungi di php.net

Penulis
Member since 2 Jul 2013